@charset "utf-8";
/* CSS Document */

body{ margin:0px; padding:0px;}
ul{ margin:0px; padding:0px;}
ul li{ list-style:none;}
img{ border:0px;}
a{ text-decoration:none;}

.swheader{ width:100%; height:134px; background: url(../images/bodyBg.gif); background-position:bottom;}
.swheader-c{ width:990px; height:134px; margin:auto;}
.swhd1{ width:990px; height:40px;}
.swhd1-l{ width:700px; height:40px; float:left;}
.swhd1-l ul li{ width:40px; float:left; height:15px; line-height:15px; font-size:12px; border-right:1px solid #DDDDDD; text-align:center; margin-top:10px;}
.swhd1 ul li a{ color:#000;}
.swhd1-r{ width:100px; height:40px; float:right;}
.swhd1-r ul li{ font-size:12px; float:left; width:30px; height:15px; text-align:center; margin-top:10px;}
.swhd1-r ul li a{ color:#666;}
.swhd2{ width:990px; height:60px;}
.logo{ width:255px; height:60px; float:left; margin-top:10px;}
.swhd2-2{ float:left; font-size:12px; margin-top:40px; margin-left:10px; color:#333;}
.swhd2-2 b{ font-size:13px;}
.swnav{ width:100%; height:80px; background-image:url(../images/y_bodyBg1.gif); background-position:bottom;}
.swnav-c{ width:990px; height:80px; margin:auto;}
.swnav1{ width:50px; height:35px; float:left; text-align:center;  font-family:微软雅黑; font-size:22px; line-height:22px; padding-right:10px; margin-top:7px; margin-left:15px; display:inline;}
.swnav1 a{ color:#FFF;}
.swnav2{ width:240px; height:50px; float:left; margin-left:10px; margin-top:5px;}
.swnav2 ul li{ float:left; font-size:12px; width:55px; text-align:center; margin-top:6px; font-family:微软雅黑;}
.swnav2 ul li a{ color:#FFF;}
.swnavline{ width:2px; height:35px; float:left; border-left:1px solid #D15151; margin-top:13px;}

.swad{ width:990px; height:75px; margin:auto;}
.swabout{ width:990px; height:176px; background-image:url(../images/about.png); margin:auto; margin-top:25px; padding-top:70px; overflow:hidden;}
.swabout p{ font-family:微软雅黑; font-size:15px; width:95%; margin:auto; margin-top:20px; line-height:25px;}

.swfenlei{ width:990px; height:auto; overflow:hidden; margin:auto; margin-top:20px;}
.swfenlei-t{ font-size:17px; font-weight:bold; border-bottom:1px solid #DBDBDB; line-height:40px;}
.swfenlei-t span{ color:#C52626;}
.swfenlei-e { margin-top:20px;}
.swfenlei-e ul li{ font-size:12px; background-color:#C52626; float:left; padding-left:8px; padding-right:8px; margin-right:10px; height:19px; line-height:19px; display:block; margin-top:10px; border-radius:10px;}
.swfenlei-e ul li a{ display:block; color:#FFF;}

.swtuijian{ width:990px; height:auto; overflow:hidden; margin:auto; margin-top:40px;}
.swtuijian-t{ font-size:17px; font-weight:bold; border-bottom:1px solid #DBDBDB; line-height:40px;}
.swtuijian-t span{ color:#C52626;}
.swhuandeng{ float:left; width:288px; height:190px; margin-top:20px;}
.swtuijian-r{ width:670px; height:150px; float:right; margin-top:25px;}
.swtuijian-r ul li{ width:50%; float:left; font-family:微软雅黑; font-size:18px; margin-top:10px;}
.swtuijian-r ul li a{ color:#333;}

.list{ width:990px; height:auto; overflow:hidden; margin:auto; margin-top:40px;}
.list1{ width:469px; height:auto; overflow:hidden; float:left;}
.list1-e{ margin-top:10px; overflow:hidden; height:auto;}
.list1-t{ width:469px; height:30px; background-color:#C52626; color:#FFF; line-height:30px; text-align:center; font-family:微软雅黑; font-size:17px;}
.list1-e ul li{ font-size:15px; line-height:35px; border-bottom:1px dotted #CCC;}
.list1-e ul li a{ color:#333;}
.list2{ width:469px; height:auto; overflow:hidden; float: right;}
.listmore{ width:160px; height:27px; line-height:27px; background-color:#C52626; text-align:center; font-size:14px; margin:auto; margin-top:30px; border-radius:10px;}
.listmore a{ color:#FFF;}

.four{ width:990px; height:124px; margin:auto; margin-top:50px;}
.four ul li{ display:block; width:233px; height:124px; margin-left:19px; float:left; display:block;}
.four ul li span{ width:100%; height:35px; line-height:35px; color:#FFF; text-align:center; font-family:微软雅黑; display:block;background:rgba(0,0,0,0.3); margin-top:89px; font-size:13px;}

.swfooter{ width:990px; height:auto; margin:auto; overflow:hidden; margin-top:40px; font-size:13px; text-align:center;  border-top:2px solid #EAEAEA; padding-top:20px;}

.swdh{ width:970px; height:13px; margin:auto; background-image:url(../images/dh.png); background-repeat:no-repeat; padding-left:20px; font-size:12px; color:#999; line-height:14px; margin-top:25px;}
.swdh a{ color:#999;}


.swnfl{ width:990px; height:auto; overflow:hidden; margin:auto; margin-top:20px;}
.swnfl-t{ font-size:17px; font-weight:bold; border-bottom:1px solid #DBDBDB; line-height:40px; text-align:right;}
.swnfl-t span{ color:#C52626;}
.swnfl-e { margin-top:20px;}
.swnfl-e ul li{ font-size:12px; background-color:#C52626; float:left; padding-left:8px; padding-right:8px; margin-right:10px; height:19px; line-height:19px; display:block; margin-top:10px; border-radius:10px;}
.swnfl ul li a{ display:block; color:#FFF;}

.swnr{ width:990px; height:auto; overflow:hidden; margin:auto; margin-top:50px;}
.swnr-l{ width:706px; height:auto; overflow:hidden; float:left;}
.swnlist{ width:706px; height:158px; font-family:微软雅黑; border-bottom:1px dotted #F0F0F0; margin-top:5px;}
.swnlist-t{ width:100%; height:40px; line-height:40px; font-size:22px;}
.swnlist-t a{ color:#000;}
.swnlist-e{ margin-top:5px;}
.swnlist-e-l{ width:122px; height:91px; float:left;}
.swnlist-e-r{ width:560px; height:91px; float:right;}
.swnlist-e-r-1{ font-size:14px; color:#999; line-height:25px; margin-top:10px;}
.swnlist-e-r-2{ font-size:12px; margin-top:15px;}

.swnr-r{ width:265px; height:auto; overflow:hidden; float:right;}
.swnr1{  font-size:14px; font-weight:bold; border-bottom:1px solid #DBDBDB; line-height:40px;}
.swnr1 h2{ font-size:14px;}
.swnr1 h3{ font-size:14px;}
.swnr1 span{ color:#C52626;}
.swnr2{ margin-top:10px;}
.swnr2 ul li{ font-size:12px; line-height:30px;}
.swnr2 ul li a{ color:#000;}
.swnr2 ul li span{ color:#C62626;}
.swnr3{ margin-top:20px;}
.swnr3 ul li{ width:236px; height:152px; display:block; text-align:center; line-height:30px; font-size:12px; margin:auto; margin-top:10px;}
.swnr3 ul li a{ color:#000;}
.swnr4{ width:267px; height:145px; background-image:url(../images/contact.png); overflow:hidden;}
.swnr4 ul li{ color:#FFF; font-family:微软雅黑; font-size:13px; width:92%; display:block; margin:auto; line-height:23px;}
.swnr4 ul li a{ color:#FFF;}
.swnad{ width:273px; height: auto; margin-top:15px;}

.swneirong{ width:704px; height:auto; overflow: hidden; border:1px solid #D3DBE6; padding-bottom:80px; border-top:3px solid #EB3937;}
.neirong1{ width:90%; height:auto; font-family:微软雅黑; font-size:23px; text-align:center; line-height:70px; border-bottom:1px dotted #D3DBE6; margin:auto;}
.neirong1 h1{font-size:23px; }
.neirong2{ width:90%; height:50px; text-align:center; font-size:12px; margin:auto; margin-top:10px; color:#666;}
.neirong3{ width:90%; height:auto; overflow:hidden; font-family:微软雅黑; font-size:15px; line-height:28px; margin:auto; color:#666;}
.neirong3 img{ display:block; width:100%;}
.neirong4{ width:90%; height:auto; margin:auto; font-size:14px; font-family:微软雅黑; margin-top:50px;}
.neirong4 ul li{ width:50%; float:left}
.neirong4 ul li a{ color:#000;}
.swshuoming{ width:684px; height:auto; overflow: hidden; border:1px solid #D3DBE6;  border-bottom:3px solid #EB3937; margin-top:30px; font-family:微软雅黑; font-size:12px; line-height:17px; padding:10px;}
.xiaocms-page{ margin-top:30px;}
.xiaocms-page span{ float:left; background-color:#971802; margin-right:10px; color:#FFF; font-family:微软雅黑; line-height:30px; padding-left:10px; padding-right:10px; text-decoration:none; font-weight:bold; font-size:15px;border-radius:5px;}
.xiaocms-page a{ display:block; float:left; background-color:#C62626; margin-right:10px; color:#FFF; font-family:微软雅黑; line-height:30px; padding-left:10px; padding-right:10px; text-decoration:none; font-size:13px; border-radius:5px;}


















